.bg {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
}
.bg_ins {
	background-image: url(../images/bg_ins.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
}
.footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 999999;
	background-color: #f0f1f1;
	left: 0px;
	font-family: Calibri;
	font-size: 8pt;
	padding: 6px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.bg_news {
	background-image: url(../images/bg_news.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
}
.txt_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 24px;
	font-weight: normal;
	color: 060b15;
	text-decoration: none;
	text-align: justify;
}
.txt_home {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 20px;
	font-weight: normal;
	color: 060b15;
	text-decoration: none;
	text-align: justify;
}
.txt_ins {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 22px;
	font-weight: normal;
	color: #303339;
	text-decoration: none;
	text-align: justify;
}

.txt_ins_Left {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 22px;
	font-weight: normal;
	color: #303339;
	text-decoration: none;
	text-align: left;
}


.txt_ins_FAQ {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 1.5em;
	font-weight: normal;
	color: 060b15;
	text-decoration: none;
	text-align: justify;
}
.txt_ins_blue {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 22px;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}

.txt_captions{
	font-family: Calibri;
	font-size: 10pt;
	line-height: 17px;
	font-weight: normal;
	color: 060b15;
	text-decoration: none;
	text-align: left;
}
.txt_courses_table_white {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.courses_table {
	font-family: Calibri;
	font-size: 11pt;
	
	border-top: 0.1em solid #E6E6E6;
    border-right: 0.1em solid #E6E6E6;
    border-bottom: 0.1em solid #E6E6E6;
    border-left: 0.1em solid #E6E6E6;

}


.txt_captions_titles{
	font-family: Calibri;
	font-size: 11pt;
	line-height: 17px;
	font-weight: bold;
	color: #1f497d;
	text-decoration: none;
	text-align: left;
}

.txt_box_blk_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 14px;
	text-align: center;
}

.bulleted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 26px;
	font-weight: normal;
	color: #000;
	list-style-type: circle;
	text-align: left;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0a2a73;
	text-decoration: none;
}
.txt_hdrs_blue_home {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: bold;
	color: #013262;
	text-decoration: none;
	font-style:;
	padding-bottom: 5px;
	
}
.txt_hdrs_blue {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #0a3187;
	text-decoration: none;
	font-style: italic;
	text-align: left;
}
.txt_hdrs_blue_news {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: normal;
	color: #0a3187;
	text-decoration: none;
	font-style: italic;
	text-align: left;
}

.txt_hdrs_blue_sub {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: normal;
	color: #4770c8;
	text-decoration: none;
	font-style: normal;
	text-align: left;
}

.txt_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	letter-spacing: 0.06em;
	line-height: 22px;
	font-weight: bold;
	color: #031856;
	text-decoration: none;
	text-align: center;
}

.txt_main_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 24px;
	font-weight: bold;
	color: #008fff;
	text-decoration: none;
	text-align: left;
}
.txt_hdr_faq {
	font-family: Calibri;
	font-size: 13pt;
	line-height: 24px;
	font-weight: bold;
	color: #1f497d;
	text-decoration: none;
	text-align: left;
}
.txt_hdr_resource_forms {
	font-family: Calibri;
	font-size: 14pt;
	line-height: 24px;
	font-weight: bold;
	color: #1f497d;
	text-decoration: none;
	text-align: left;
}
.txt_hdr_faq_Q {
	font-family: Calibri;
	font-size: 17pt;
	line-height: 24px;
	font-weight: bold;
	color: #1f497d;
	text-decoration: none;
	text-align: left;
}
.txt_hdr_faq_A {
	font-family: Calibri;
	font-size: 17pt;
	line-height: 24px;
	font-weight: bold;
	color: #548dd4;
	text-decoration: none;
	text-align: left;
	
}
.bg_splash_para {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
}
.txt_main_lft_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: justify;
}

.txt_box_white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.txt_nav_banner_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 10px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.txt_box_white_bold {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 18px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.txt_blue_box_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.txt_blue_bos_no_italic {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #2B395D;
}


#apDiv4 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;;
	font-weight: bold;
	text-decoration: none; 
	color: #0a2a73;
}
#apDiv4 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;;
	font-weight: bold;
	text-decoration: none; 
	color: #0a2a73;
}
#apDiv4 a:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;;
	font-weight: bold;
	text-decoration: none;
	color: #0080C0; 
	background: transparent;
}

#apDiv2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: underline; 
	color: #ccc;
}
#apDiv2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: underline; 
	color: #ccc;
}
#apDiv2 a:hover {
	text-decoration: underline; 
	color: #008fff; 
	background: transparent;
}

#apDiv5 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: underline; 
	color: #fff;
}
#apDiv5 a:hover {
	text-decoration: underline; 
	color: #20b6f8; 
	background: transparent;
}
#apDiv6 a:link {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	color: #A80000;
}
#apDiv6 a:visited {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	color: #A80000;
	text-decoration: none;
}
#apDiv6 a:hover {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	color: #0a3187;
}

.page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: normal;
	color: #031856;
	text-decoration: none;
	text-align: left;
	letter-spacing: 1pt;
	font-style: normal;
}

.styleonemail {
    a:link 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: none; 
	color: #008fff;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: none; 
	color: #008fff;
}
a:hover {
    font-family: Calibri;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: none;
	color: #1843B4; 
	background: transparent;
}

a:activelinks1 {
	font-family: Calibri;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: none; 
	color: #008fff;
}
a:visitedlinks1 {
	font-family: Calibri;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: none; 
	color: #008fff;
}
a:hoverlinks1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;;
	font-weight: normal;
	text-decoration: none;
	color: #1843B4; 
	background: transparent;
}

#apDiv11 a:link {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	color: #808285;
}
#apDiv11 a:visited {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	color: #808285;
}
#apDiv11 a:hover {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	color: #0a3187;
	background: transparent;
}

.search_field {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	vertical-align: top;
	border: 1px none #CCC;
	background-color: #E0E0E0;
}
.search_button {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	vertical-align: top;
	border: 1px none #CCC;
	background-color: #fff;
}

#read_more 
	a:link {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: #666;

}
	a:visited {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	text-decoration: none;
	
}
	a:hover {
	font-family: Calibri;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: #0a3187;
}
.hdr_blurb_blue_large {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	line-height: 28px;
	font-weight: bold;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}

.hdr_blurb_blue_medium {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	line-height: ;
	font-weight: bold;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}
.hdr_blurb_blue_medium_smaller {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 14pt;
	font-weight: normal;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}
	
.hdr_news_blurb {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	line-height: 19px;
	font-weight: bold;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}
.news_page_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 20pt;
	line-height: 26px;
	font-weight: normal;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}
.courses_para_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	line-height: ;
	font-weight: normal;
	color: #365f91;
	text-decoration: none;
	text-align: left;
}
.courses_para_title_large {
	font-family: "Times New Roman", Times, serif;
	font-size: 22pt;
	line-height: ;
	font-weight: normal;
	color: #365f91;
	text-decoration: none;
	text-align: left;
}
.txt_caption {
	font-family: Calibri;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.hdr_home_red {
	font-family: "Times New Roman", Times, serif;
	font-size: 19pt;
	font-weight: bold;
	color: #bd0000;
	text-decoration: none;
	font-style: NORMAL;
	line-height: 28px;
}
.hdr_home_red2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 19pt;
	font-weight: normal;
	color: #bd0000;
	text-decoration: none;
	font-style: normal;
	line-height: 28px;
}
.hdr_home_red_no_italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 19pt;
	font-weight: bold;
	color: #bd0000;
	text-decoration: none;
	font-style: normal;
	line-height: 28px;
	padding-bottom: 5px;
}
.course_offerings {
	font-family: "Times New Roman", Times, serif;
	font-size: 19pt;
	font-weight: normal;
	color: #bd0000;
	text-decoration: none;
	font-style: normal;
	line-height: 28px;
	padding-bottom: 5px;
}
.hdr_home_red_no_italic_left_align {
	font-family: "Times New Roman", Times, serif;
	font-size: 19pt;
	font-weight: normal;
	color: #bd0000;
	text-decoration: none;
	font-style: normal;
	line-height: 28px;
	padding-bottom: 5px;
	text-align: left;
}
.txt_blue_sidebar {
	font-family: Calibri;
	font-size: 10pt;
	line-height: 19px;
	color: #0a3187;
	text-decoration: none;
	text-align: left;
}
.txt_sidebar_red {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: italic;
	line-height: 22px;
	font-weight: bold;
	color: #A80000;
	text-decoration: none;
	text-align: left;
}
.txt_form_page_red {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #bd0000;
	text-decoration: none;
	text-align: left;
}
.txt_sidebar_red_no_italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #bd0000;
	text-decoration: none;
	text-align: left;
}

.txt_sidebar_red_quickLinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #bd0000;
	text-decoration: none;
	text-align: left;
}
.txt_sidebar_red_no_italic_centered {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #bd0000;
	text-decoration: none;
	text-align: center;
	width: 175px;
}
.hr {
	margin-top: 12px;
	margin-bottom: 10px;
	background-color: #ebebeb;
	height: 1px;
	text-indent: 6px;
}
.news_releases_txt_box {
	font-family: Calibri;
	font-size: 12pt;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.bg_news {
	background-image: url(../images/bg_news.jpg);
	background-repeat: repeat-y;
}

.column{
    float: left;
    display: inline-block;
    padding-left: 10px;
    box-sizing: border-box;
}

.column:first-child{ padding-left: 0px; }

.width-01{ width:  25%; }
.width-02{ width: 25%; }
.width-03{ width: 25%; }
.width-04{ width: 25%; }

.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
.img_right {
        float: right;
        display: block;
        margin: 24px 0% 0 4%;
        width: 26%; }

.nav_in_banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.blts_red {
	list-style-position: outside;
	list-style-image: url(../images/redDot.png);
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #000;

}
.blts_red_ins {
	list-style-position: outside;
	list-style-image: url(../images/redDot.png);
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding: 5px;
	margin-top: -11px;
	margin-right: -11px;
	margin-bottom: -11px;
	margin-left: -11px;
	width: 200px;
	text-align: left;
	
}

.blts_red_ins_bullets a:link {
	list-style-image: url(../images/redDot.png);
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #bd0000;
	text-decoration: none;
	text-align: left;
}
.blts_disc{
	list-style-position: outside;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 22px;
	font-weight: normal;
	color: #303339;
	text-decoration: none;
	list-style-type: none;
	list-style-image: url(../images/blt_disc_2.png);font-size: 11pt;

	color: 060b15;
	
}
.banner_txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 32pt;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.banner_txt_smaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.boxcoursesgrey {
	background-color: #F3F3F3;
	padding: 8px;
}
.boxescoursesredtext {
	font-family: Calibri;
	font-size: 14px;
	font-weight: normal;
	color: #bd0000;
}
.boxcoursesregulartext {
	font-family: Calibri;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: justify;
}
.white_italic_blue_box {
	font-family: "Times New Roman", Times, serif;
	background-color: #2b395d;
	font-size: 13pt;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.txt_good {
	font-family: Calibri;
	font-size: 11pt;
	line-height: 22px;
	font-weight: normal;
	color: #060b15;
	text-decoration: none;
	text-align: justify;
}
.txt_links {
	text-align: left;
}
